# ::copy::
# ::maintainer::

# roundcubemail Apache configuration

Alias /mail ::roundcubemail.instdir::

<Directory ::roundcubemail.instdir::>
	Options Indexes FollowSymLinks
	DirectoryIndex index.php
	AllowOverride All
::temp.allow::
</Directory>

